/* line 6, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login {
  background-color: #6bc0df;
  color: #61686d;
  padding-bottom: 60px;
}
/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login h1.r7logo {
  text-align: center;
  margin: 0;
  padding: 0;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login .flash {
  margin: 0 auto;
  width: 250px;
}
/* line 22, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login p {
  color: #9cadad;
  text-shadow: 0px 1px 1px #fff;
  font-size: 12px;
}
/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login p.noscript_warning {
  position: absolute;
  left: 0;
  right: 0;
  color: red;
}
/* line 34, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login a.support {
  display: block;
  color: whiteSmoke;
  font-size: 10px;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
  text-decoration: none;
  width: 150px;
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login a.support:hover {
  text-decoration: underline;
}
/* line 49, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box {
  background: white;
  background: url(/assets/box_new.png);
  width: 412px;
  height: 241px;
  margin: 0 auto;
  display: block;
  border: none;
  position: relative;
  z-index: 0;
}
/* line 60, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form {
  position: relative;
}
/* line 63, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form a.forgot {
  display: block;
  position: absolute;
  left: 81px;
  top: 278px;
}
/* line 70, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input {
  font-weight: lighter;
}
/* line 72, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=text], body#login #box form input[type=password] {
  position: absolute;
  border: none;
  background: none;
  display: block;
  height: 30px;
  width: 310px;
  padding: 10px;
  color: #999999;
  font-size: 20px;
  font-weight: lighter;
  text-shadow: 0px 1px 1px #e7e7e7;
}
/* line 86, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=text]:focus, body#login #box form #box form input[type=password]:focus {
  outline: none;
  color: #666666;
}
/* line 91, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=text] {
  left: 81px;
  top: 141px;
}
/* line 96, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=password] {
  left: 81px;
  top: 198px;
}
/* line 101, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=checkbox] {
  position: absolute;
  left: 81px;
  top: 279px;
}
/* line 107, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=submit] {
  background: url(/assets/button.png) no-repeat;
  border: none;
  display: block;
  position: absolute;
  top: 266px;
  right: 76px;
  left: auto;
  width: 160px;
  height: 41px;
  color: #5e7171;
  font-weight: bold;
  font-size: 18px;
  text-shadow: 0px 1px 0px #fff;
  cursor: pointer;
}
/* line 125, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=submit]:hover {
  background-position: 0 -41px;
}
/* line 129, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form input[type=submit]:active {
  background-position: 0 -82px;
}
/* line 133, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login #box form label {
  position: absolute;
  left: 60px;
  top: 180px;
  color: #8d8b8b;
  font-weight: 200;
}
/* line 144, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
body#login h1.logo {
  color: #fff;
  font-weight: 200;
  width: 303px;
  text-align: center;
  font-size: 28px;
  margin: 0 auto;
  margin-bottom: 2%;
  padding-top: 150px;
  text-shadow: 0px 1px 1px #000;
}

/* line 158, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
::-ms-clear {
  display: none;
}

/* line 161, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/login.css.scss.erb */
::-ms-reveal {
  display: none;
}
